Delete Golden
DELETEhttps://api.confident-ai.com/v2/datasets/{datasetId}/goldens/{goldenId}
Permanently deletes a single golden. The rest of the dataset is unchanged, and this action cannot be undone.
curl -X DELETE "https://api.confident-ai.com/v2/datasets/{datasetId}/goldens/{goldenId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<GOLDEN-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
datasetIdstringRequiredThe unique id of the dataset.
goldenIdstringRequiredThe unique id of the golden, returned when the dataset is pulled.
Response
Delete Golden succeeded.
successbooleanIndicates if the request was successful.
dataobjectShow 1 propertyHide 1 property
idstringThis is the unique id of the golden.
deprecatedbooleanIndicates if this endpoint is deprecated.